#### PyKDE - Python Bindings for KDE

# class DOM.RGBColor |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.RGBColor
Inherits |

### methods

- RGBColor ()

  returns a RGBColor instance

- RGBColor (c)

  returns a RGBColor instance
  Argument | Type | Default
  --- | --- | ---
  c | QColor |

- RGBColor (color)

  returns a RGBColor instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  color | QRgb |

- RGBColor (other)

  returns a RGBColor instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.RGBColor |

- blue ()

  returns (DOM.CSSPrimitiveValue)

- color ()

  returns (QRgb)
  In versions KDE 3.1.0 and above only

- color ()

  returns (QColor)
  In versions less than KDE 3.1.0 only

- green ()

  returns (DOM.CSSPrimitiveValue)

- red ()

  returns (DOM.CSSPrimitiveValue)